div.top_section p.txt1 {
  padding-bottom: 6px;
}

.txt2 {
  background-color: rgba(0, 0, 0, 0.4);
}

div.num_section.numsmaller {
  font-size: 32px;
}

p a {
  text-decoration: underline;
}

div.servicesmenu p a {
  text-decoration: none;
}

.sf-menu > li > ul {
  width: 250px;
}

nav {
  margin-top: 50px;
}

ul.sf-menu > li > a strong {
  top: -62px;
}

h1 img {
  width: 256px;
}


@media only screen and (max-width: 767px) {
  img.no-full-mobile {
      width: auto;
  }
  h1 img {
    width: 100%;
  }
}
